<template>
  <v-app :dark="theme">
    <v-content>
      <router-view/>
      <v-btn
        fixed
        fab
        left
        bottom
        color="blue"
        @click="theme = !theme"
      >
        <v-icon>highlight</v-icon>
      </v-btn>
    </v-content>
  </v-app>
</template>

<script>
export default {
  data () {
    return {
      theme: true,
      clipped: false,
      drawer: true,
      fixed: false,
      items: [{
        icon: 'bubble_chart',
        title: 'Inspire'
      }],
      miniVariant: false,
      right: true,
      rightDrawer: false,
      title: 'Vuetify.js'
    }
  },
  name: 'App'
}
</script>
